<bugID>315926<Summary>When loading an Adobe Acrobat file, Firefox 1.5 silently quits w/o generating a Windows crash report. (Adobe Acrobat Pro 7.0.7)</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8) Gecko/20051107 Firefox/1.5
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8) Gecko/20051107 Firefox/1.5

I can't reproduce it. I suspect that it happens only upon the first instance of loading a PDF file, subsequent loads work.

Reproducible: Sometimes</Description></bugID>